#
#Thu Feb 15 14:01:41 CET 2007
Description=La Ayuda de Oracle para Java es un sistema de ayuda y documentaci\u00F3n en pantalla para interfaces de usuario basadas en Java.
Custom_DESC_ALL=Personalizado
Required_ALL=Necesario
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=Oracle Help for the  Web
Typical_DESC_ALL=T\u00EDpica
Custom_ALL=Personalizado
Minimum_DESC_ALL=M\u00EDnimo
COMPONENT_DESC_ALL=La Ayuda de Oracle para Java es un sistema de ayuda y documentaci\u00F3n en pantalla para interfaces de usuario basadas en Java.
Typical_ALL=T\u00EDpica
Minimum_ALL=M\u00EDnimo
